libssh vulnerability

2013-01-28T00:00:00
ID USN-1707-1
Type ubuntu
Reporter Ubuntu
Modified 2013-01-28T00:00:00

Description

Yong Chuan Koh discovered that libssh incorrectly handled certain negotiation requests. A remote attacker could use this to cause libssh to crash, resulting in a denial of service.